Lintian Fixes - ben

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/ben lintian-fixes/main

Summary

Diff

diff --git a/debian/changelog b/debian/changelog
index 5193faf..10f9f1b 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+ben (0.9.1) UNRELEASED; urgency=low
+
+  * Set debhelper-compat version in Build-Depends.
+  * Update standards version to 4.5.0, no changes needed.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Thu, 04 Jun 2020 06:11:27 -0000
+
 ben (0.9.0) unstable; urgency=medium
 
   * Add a new "migrate" frontend
diff --git a/debian/compat b/debian/compat
deleted file mode 100644
index 48082f7..0000000
--- a/debian/compat
+++ /dev/null
@@ -1 +0,0 @@
-12
diff --git a/debian/control b/debian/control
index bf2ab0d..c23e3b3 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-ocaml (>= 0.9.6~),
  graphviz,
  ocaml-findlib,
@@ -27,7 +27,7 @@ Build-Depends:
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: devel
 Homepage: https://ben.debian.net
 Vcs-Browser: https://salsa.debian.org/debian/ben

Run locally

Try this locally (using the lintian-brush package):

debcheckout ben
cd ben
lintian-brush

More details

Full run details